Bug 603462 - [abrt] crash in kdebase-workspace-4.4.2-5.fc12: Process /usr/bin/plasma-desktop was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-workspace-4.4.2-5.fc12: Process /usr/bin/plasma-deskt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:f5ce44da589116fc041e020cf75...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-13 05:56 EDT by machnik.pawel
Modified: 2010-12-03 08:53 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:53:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.57 KB, text/plain)
2010-06-13 05:56 EDT, machnik.pawel
no flags Details

  None (edit)
Description machnik.pawel 2010-06-13 05:56:12 EDT
abrt 1.0.9 detected a crash.

architecture: i686
cmdline: /usr/bin/plasma-desktop
component: kdebase-workspace
executable: /usr/bin/plasma-desktop
global_uuid: f5ce44da589116fc041e020cf757bd9f38beadf0
kernel: 2.6.32.11-99.fc12.i686
package: kdebase-workspace-4.4.2-5.fc12
rating: 4
reason: Process /usr/bin/plasma-desktop was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1272716565-2050/coredump is truncated: expected core file size >= 150441984, found: 4386816.
warning: exec file is newer than core file.
[New Thread 2297]
[New Thread 2298]
[New Thread 2300]
[New Thread 2299]
Core was generated by `/usr/bin/plasma-desktop'.
Program terminated with signal 6, Aborted.
#0  0x00a86416 in __kernel_vsyscall ()

Thread 5 (Thread 2299):
Cannot access memory at address 0xa9bfd08c

Thread 4 (Thread 2300):
Cannot access memory at address 0xa91fc02c

Thread 3 (Thread 2298):
Cannot access memory at address 0xaa5fe08c

Thread 2 (Thread 2297):
Cannot access memory at address 0xaafff02c

Thread 1 (Thread 2050):
Cannot access memory at address 0xbfaeeb54
From        To          Syms Read   Shared Object Library
0x004b1830  0x004c8cdf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
eax            0x0	0
ecx            0x802	2050
edx            0x6	6
ebx            0x802	2050
esp            0xbfaeeb54	0xbfaeeb54
ebp            0xbfaeeb60	0xbfaeeb60
esi            0x0	0
edi            0x387ff4	3702772
eip            0xa86416	0xa86416 <__kernel_vsyscall+2>
eflags         0x200202	[ IF ID ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
0x00a86414 <__kernel_vsyscall+0>:	int    $0x80
0x00a86416 <__kernel_vsyscall+2>:	ret    
End of assembler dump.
Comment 1 machnik.pawel 2010-06-13 05:56:15 EDT
Created attachment 423610 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 09:16:34 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:53:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.